{
  "message": {
    "gps_belum_disetujui": "Anda belum menyetujui penggunaan GPS untuk absensi",
    "gps_belum_dinyalakan": "Harap menyalakan GPS untuk menggunakan fitur ini",
    "terdeteksi_mock": "Anda terdeteksi menggunakan fake GPS",
    "gps_belum_siap": "GPS belum siap",
    "developer_mode": "Aplikasi ini tidak memperbolehkan developer mode aktif, harap untuk mematikan developer mode"
  }
}